Get Plivo connection
Telephony
Get Plivo connection
One connection, without its credentials. state is verified (in use) or disabled; version is what Disable Plivo connection needs.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://sandbox.voice.miraiminds.co/v2/telephony/connections/{connection_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.voice.miraiminds.co/v2/telephony/connections/{connection_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const url = 'https://sandbox.voice.miraiminds.co/v2/telephony/connections/{connection_id}';
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));{
"id": "tcn_01K9Q2W5D8F3H6J9KMNPQRSTVW",
"provider": "plivo",
"ownership": "customer",
"account_id": "MAXXXXXXXXXXXXXXXXXX",
"name": "Main Plivo account",
"state": "verified",
"version": 1,
"created_at": "2026-10-09T07:00:48.551062Z"
}{
"error": {
"code": "not_found",
"message": "Provider connection or number not found"
}
}One connection, without its credentials. state is verified (in use) or disabled; version is what Disable Plivo connection needs.
curl --request GET \
--url https://sandbox.voice.miraiminds.co/v2/telephony/connections/{connection_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.voice.miraiminds.co/v2/telephony/connections/{connection_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const url = 'https://sandbox.voice.miraiminds.co/v2/telephony/connections/{connection_id}';
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));{
"id": "tcn_01K9Q2W5D8F3H6J9KMNPQRSTVW",
"provider": "plivo",
"ownership": "customer",
"account_id": "MAXXXXXXXXXXXXXXXXXX",
"name": "Main Plivo account",
"state": "verified",
"version": 1,
"created_at": "2026-10-09T07:00:48.551062Z"
}{
"error": {
"code": "not_found",
"message": "Provider connection or number not found"
}
}